org.apache.cassandra.service

## Interface StorageProxy.WritePerformer

Enclosing class:
  StorageProxy

    public static interface StorageProxy.WritePerformer

### Method Summary

Methods
`void` `apply(IMutation mutation, java.lang.Iterable<java.net.InetAddress> targets, AbstractWriteResponseHandler responseHandler, java.lang.String localDataCenter, ConsistencyLevel consistency_level)`

### Method Detail

#### apply

    void apply(IMutation mutation,
             java.lang.Iterable<java.net.InetAddress> targets,
             AbstractWriteResponseHandler responseHandler,
             java.lang.String localDataCenter,
             ConsistencyLevel consistency_level)
               throws OverloadedException

Throws:
  `OverloadedException`